.node-type-doe-mee .sidetitle {
    font-size: 1.5rem;
    font-family: "HelveticaNeueLTStd-BdCn","Helvetica Neue",Helvetica,"Roboto Sans","Segoe UI",Arial,"Lucida Grande",sans-serif;
    text-transform: none;
}
.field-cta-subtitle {
    font-size: 3rem;
}

@media screen and (min-width: 768px){
  h1.huurverhoging {
      color: #ec1b23!important;
      font-size: 3rem;
  }
}
.subtitle::after {
  content: "Stop de huurverhoging. Om dit te winnen, moeten we groeien.";
  display: block;
  font-size: 1.5rem;
}